/*----Стили----*/

.ui-datepicker-next {
	background-image: url(img/arrow-r.png) !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
}

.ui-datepicker-prev {
	background-image: url(img/arrow-l.png) !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
}

.user-new-email {
	width: 40%;
}

.delete_department_admin, .service_department_admin {
	color: red;
}

.department_admin, .service_admin {
	font-size: 22px;
	font-weight: bold;
}

.department_admin a, .service_admin a{
	font-size: 16px;
}

.department_admin_name, .service_admin_name {
	border-bottom: 1px solid black;
}


.block_status_comment {
	border: 2px solid #ccc;
	border-radius: 4px;
	padding-bottom: 5px;
}
.status_cap_1 {
	text-align: center;
}
.status_cap_2 {
	font-size: 12px;
	text-align: center;
}
.comment_cap_1 {
	text-align: center;
	margin-top: 5px;
}
.fail-staus, .new-comment {
	margin: auto 5%;
	border: 1px solid #ccc;
	padding: 0px 4px 0px 4px;
}
.new-comment {
	overflow-y: scroll;
}
.status_comment_button {
	margin: auto 5%;
	font-size: 14px !important;
	padding: 0px !important;
	padding: 3px 0px !important;
	margin-top: 5px;
}
.now-status {
	text-align: center;
	color: #333;
}


#z .selectize-control, #zz .selectize-control {
    width: 100%;
    clear: both;
    margin-left: 0;
}

.office-tabs .tab-content .received-list-item .received-list-status .fail-staus {
    width: 90%;
    min-height: auto;
    clear: both;
	float: none;
}

.office-tabs .tab-content .office-datapicer .ui-datepicker-inline {
    width: 60%;
    margin: 2% auto 2% auto;
}

.nav.nav-tabs {
	margin-top: 15px;
	margin-bottom: 15px;
}